<?xml version="1.0" encoding="UTF-8"?><module codename="com.sun.jna">
    <module_version install_time="1567098120177" last="true" origin="installer" specification_version="5.2.0">
        <file crc="414826025" name="config/Modules/com-sun-jna.xml"/>
        <file crc="3228012411" name="modules/com-sun-jna.jar"/>
        <file crc="1327660268" name="modules/ext/jna-5.2.0.jar"/>
    </module_version>
</module>
